<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<azone>
    <rzone name="R7FA4M2AC3CNE.rzone"/>
    <partition>
        <peripheral name="PORT1" group="PORT">
            <slot name="P101" secure="true"/>
            <slot name="P103" secure="true"/>
            <slot name="P108" secure="true"/>
            <slot name="P109" secure="true"/>
        </peripheral>
        <peripheral name="PORT2" group="PORT">
            <slot name="P206" secure="true"/>
            <slot name="P207" secure="true"/>
        </peripheral>
        <peripheral name="PORT3" group="PORT">
            <slot name="P300" secure="true"/>
        </peripheral>
        <peripheral name="PORT4" group="PORT">
            <slot name="P407" secure="true"/>
        </peripheral>
        <peripheral name="SCI4" group="SCI" security=""/>
        <peripheral name="RTC" security=""/>
        <peripheral name="ICU">
            <slot name="IRQ0" secure="true"/>
            <slot name="IRQ1" secure="true"/>
            <slot name="IRQ2" secure="true"/>
            <slot name="IRQ3" secure="true"/>
            <slot name="IRQ4" secure="true"/>
        </peripheral>
    </partition>
</azone>
